Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture

Name

### source()

Examples

    Coming soon...

Description | Selects the capture input source. It's necessary to preface the source name with the class and the dot operator, for example Capture.SVIDEO

Syntax

    cam.source(Capture.MODE)

Parameters

cam | any variable of type Capture
MODE | either TUNER, COMPOSITE, SVIDEO, or COMPONENT

Usage | Web & Application

Updated on November 22, 2008 08:39:22pm PST